prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/postgresql

Name: libpq
Description: PostgreSQL libpq library
URL: https://www.postgresql.org/
Version: 18.6
Requires: 
Requires.private: libssl, libcrypto
Cflags: -I${includedir}
Libs: -L${libdir} -lpq
Libs.private: -L/usr/local/lib -lpgcommon -lpgport -lssl -lm -lc
